---
group:
  name: 'XierHacker'
  description: ''
  projects:
  - name: 'LearningCMake'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LearningTensorFlow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learningcmake'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'learningtensorflow'
    description: ''
    mirrorRelease: false
    topic: ''
  